body, div, dl, dt, dd, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Basic-Paragraph {
	color:#000000;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
	padding: 5px;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	text-align:right;
}
p.ParaOverride-3 {
	margin-top:6px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-bottom:6px;
}
span.CharOverride-1 {
	color:#000000;
	font-size:48px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-size:28px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#7c92c5;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#00549e;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#ffffff;
	font-size:17px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-6 {
	font-size: 14px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	
	font-size:14px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-8 {
	
	font-size:13px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-9 {

	font-size:13px;
	font-style:normal;
	font-weight:normal;
}
#_idContainer000 {
	height:10px;
	left:0px;
	position:absolute;
	top:0px;
	width:90px;
	z-index:1;
}
#_idContainer001 {
	height:10px;
	left:74px;
	position:absolute;
	top:0px;
	width:74px;
	z-index:3;
}
#_idContainer002 {
	height:10px;
	left:74px;
	position:absolute;
	top:0px;
	width:16px;
	z-index:4;
}
#_idContainer003 {
	height:10px;
	left:140px;
	position:absolute;
	top:0px;
	width:25px;
	z-index:7;
}
#_idContainer004 {
	height:10px;
	left:140px;
	position:absolute;
	top:0px;
	width:8px;
	z-index:8;
}
#_idContainer005 {
	height:10px;
	left:163px;
	position:absolute;
	top:0px;
	width:2px;
	z-index:17;
}
#_idContainer006 {
	height:10px;
	left:163px;
	position:absolute;
	top:0px;
	width:121px;
	z-index:16;
}
#_idContainer007 {
	height:10px;
	left:273px;
	position:absolute;
	top:0px;
	width:11px;
	z-index:18;
}
#_idContainer008 {
	height:10px;
	left:273px;
	position:absolute;
	top:0px;
	width:36px;
	z-index:11;
}
#_idContainer009 {
	height:10px;
	left:302px;
	position:absolute;
	top:0px;
	width:7px;
	z-index:12;
}
#_idContainer010 {
	height:10px;
	left:302px;
	position:absolute;
	top:0px;
	width:53px;
	z-index:9;
}
#_idContainer011 {
	height:10px;
	left:340px;
	position:absolute;
	top:0px;
	width:14px;
	z-index:10;
}
#_idContainer012 {
	height:10px;
	left:340px;
	position:absolute;
	top:0px;
	width:103px;
	z-index:0;
}
#_idContainer013 {
	height:10px;
	left:422px;
	position:absolute;
	top:0px;
	width:54px;
	z-index:13;
}
#_idContainer014 {
	height:10px;
	left:422px;
	position:absolute;
	top:0px;
	width:21px;
	z-index:14;
}
#_idContainer015 {
	height:10px;
	left:464px;
	position:absolute;
	top:0px;
	width:12px;
	z-index:15;
}
#_idContainer016 {
	height:10px;
	left:464px;
	position:absolute;
	top:0px;
	width:90px;
	z-index:2;
}
#_idContainer017 {
	height:10px;
	left:521px;
	position:absolute;
	top:0px;
	width:32px;
	z-index:6;
}
#_idContainer018 {
	height:10px;
	left:521px;
	position:absolute;
	top:0px;
	width:74px;
	z-index:5;
}
#_idContainer019 {
	display:inline-block;
	height:10px;
	position:relative;
	width:595px;
}
#_idContainer020 {
	display:inline-block;
	height:95px;
	width:182px;
}
#_idContainer021 {
	display:inline-block;
	height:367px;
	width:478px;
}
#_idContainer033 {
	display:inline-block;
	height:194px;
	width:364px;
}
#_idContainer034 {
	display:inline-block;
	height:13px;
	position:relative;
	width:41px;
}
#_idContainer035 {
	display:inline-block;
	height:161px;
	width:244px;
}
#_idContainer036 {
	display:inline-block;
	height:157px;
	width:228px;
}
#_idContainer037 {
	display:inline-block;
	height:13px;
	position:relative;
	width:53px;
}
#_idContainer044 {
	display:inline-block;
	height:382px;
	width:443px;
}
#_idContainer045, #_idContainer054, #_idContainer064, #_idContainer111 {
	display:inline-block;
	height:61px;
	width:81px;
}
#_idContainer053 {
	display:inline-block;
	height:197px;
	width:443px;
}
#_idContainer063 {
	display:inline-block;
	height:143px;
	width:170px;
}
#_idContainer070 {
	display:inline-block;
	height:264px;
	width:415px;
}
#_idContainer071 {
	display:inline-block;
	height:24px;
	width:257px;
}
#_idContainer077 {
	display:inline-block;
	height:355px;
	width:415px;
}
#_idContainer087 {
	display:inline-block;
	height:215px;
	width:415px;
}
#_idContainer088 {
	display:inline-block;
	height:78px;
	width:213px;
}
#_idContainer096 {
	display:inline-block;
	height:235px;
	width:415px;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
img._idGenObjectAttribute-2 {
	height:8px;
	width:10px;
}
div._idGenObjectStyleOverride-1 {
	background-color:#b6bbd4;
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#a7d388;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#90bd82;
	border-width:0px;
}
div._idGenObjectStyleOverride-4 {
	background-color:#3f619c;
	border-width:0px;
}
div._idGenObjectStyleOverride-5 {
	background-color:#2a608f;
	border-width:0px;
}
div._idGenObjectStyleOverride-6 {
	background-color:#69ae58;
	border-width:0px;
}
div._idGenObjectStyleOverride-7 {
	background-color:#88c65b;
	border-width:0px;
}
div._idGenObjectStyleOverride-8 {
	background-color:#76b656;
	border-width:0px;
}
div._idGenObjectStyleOverride-9 {
	background-color:#8997b4;
	border-width:0px;
}
div._idGenObjectStyleOverride-10 {
	background-color:#29598d;
	border-width:0px;
}
div._idGenObjectStyleOverride-11 {
	background-color:#135f88;
	border-width:0px;
}
div._idGenObjectStyleOverride-12 {
	background-color:#72bf44;
	border-width:0px;
}
div._idGenObjectStyleOverride-13 {
	background-color:#6175a8;
	border-width:0px;
}
div._idGenObjectStyleOverride-14 {
	background-color:#2b6e7f;
	border-width:0px;
}
div._idGenObjectStyleOverride-15 {
	background-color:#4e6a9f;
	border-width:0px;
}
div._idGenObjectStyleOverride-16 {
	background-color:#b5bbcf;
	border-width:0px;
}
div._idGenObjectStyleOverride-17 {
	background-color:#90bd7e;
	border-width:0px;
}
div._idGenObjectStyleOverride-18 {
	border-width:0px;
}
div._idGenObjectStyleOverride-19 {
	background-color:#ffffff;
	border-color:#939598;
	border-style:solid;
	border-width:1px;
}
div._idGenObjectStyleOverride-20 {
	background:transparent url("/Images/ButtonBGhp.jpg") repeat-x scroll 0% 0%;
	margin-top: 20px;
	border-radius: 5px;
}
div._idGenObjectStyleOverride-21 {
	border-color: #0065B3;
	border-width:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	background: #F8F8F8;
	padding: 7px;
}
div._idGenObjectStyleOverride-22 {
	border-color:#808080;
	border-style:solid;
	border-width:1px;
}
div._idGenObjectStyleOverride-23 {
	border-color:#d2232a;
	border-width:2px;
}
div._idGenObjectStyleOverride-24 {
	background-color: rgba(47, 167, 219, 0.15);
	margin: 7px;
}
div._idGenObjectLayout-1 {
	text-align:center;
	margin: 7px;
	display: inline-block;
}
